<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style>
    h1{ 
        text-align: center; 
        color: #444; 
        font-family: 'Trebuchet MS';
        margin: 60px auto; 
    }
</style>
</head>
<body>
<h1>Object Oriented JavaScript</h1>
<!-- <script src="classesES6.js"></script> -->
<script src="prototypeES5.js"></script>
</body>
</html>